﻿.header {padding: 5px;background-color: #CCFF66;}
.navbar {border-style: inset;}
.auto-style1 {background-color: #FFFFFF;}
.auto-style2 {text-align: left;}
.auto-style3 {font-family: Arial;}
.auto-style4 {font-size: medium;}
.auto-style5 {font-size: 10pt;color: #000000;}
.auto-style6 {font-family: Arial;font-size: small;}
.auto-style7 {text-align: left;background-color: #FFFFFF;}
.auto-style8 {font-family: Arial, Helvetica, sans-serif;}
.auto-style9  {font-family: Arial;	color: #FFFFFF;	font-size: small;}
.auto-style11 {font-family: Arial;font-size: small;}
.auto-style12 {font-family: Arial;	font-size: large;}
.auto-style13 {font-size: 10pt;}
.auto-style14 {font-family: Arial;}
.auto-style15 {font-family: Arial;font-size: large;}
.auto-style16 {font-size: small;}
.auto-style17 {font-size: medium;}
.auto-style28 {font-size: xx-small;}
.auto-style29 {padding: 5px;}
.auto-style34 {color: #FF0000;}
.auto-style35 {font-size: 12pt;	font-family: Arial, Helvetica, sans-serif;	color: #FFFFFF;}
.auto-style38 {font-size: 12pt;}
.auto-style39 {color: #FFFFFF;}
.auto-style42 {color: #FFFFFF;	font-family: Arial;}
.auto-style43 {color: #FF0000;	font-family: Arial;}
.auto-style44 {font-family: Arial, Helvetica, sans-serif;	font-size: 18pt;}
.auto-style45 {font-size: 14pt;font-family: Arial, Helvetica, sans-serif;}
.auto-style47 {margin-top: 0px;}
.auto-style48 {color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;	font-size: 11pt;font-weight: normal;}
.auto-style50 {font-family: Arial;	color: #FFFFFF;	font-size: 10pt;}
.auto-style51 {font-weight: normal;}
.auto-style52 {margin-bottom: 0px;}
.auto-style53 {color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;	font-size: 11pt;}
.auto-style54 {font-weight: normal;	font-size: 11pt;}
.auto-style55 {color: #FFFFFF;	text-align: center;}
.auto-style56 {background-color: #FFFFFF;}
.auto-style58 {border: 1px solid #000000;background-color: #FFFFFF;}
.auto-style59 {font-size: 16pt;font-family: Arial, Helvetica,sans-serif;color: #FFFFFF;}
.auto-style60 {font-family: Arial, Helvetica, sans-serif;font-size: 12pt;}
.auto-style61 {color: #FF0000;}
.auto-style63 {font-family: Arial, Helvetica, sans-serif;font-size: 10pt;}
.auto-style64 {color: #0000FF;}
.auto-style65 {color: #000000;}
.auto-style66 {font-family: Arial, Helvetica, sans-serif;}
.auto-style67 {border-width: 0px;}
.auto-style68 {padding-left: 10px;background-color: #00CCFF;}
.auto-style69 {padding-left: 10px;background-color: #C0C0C0;}
.auto-style70 {background-color: #C0C0C0;}
.auto-style71 {font-family: Arial, Helvetica, sans-serif;	font-style: italic;	padding-left: 10px;	background-color: #FFFFFF;}
.auto-style72 {font-family: Arial;font-size: 18pt;}
.auto-style73 {font-family: Arial, Helvetica, sans-serif;font-size: 16pt;}
.auto-style74 {text-align: center;}
.auto-style75 {font-family: Arial;	font-size: 16pt;}
.auto-style76 {font-family: Arial;	font-size: 12pt;}
.auto-style77 {font-family: Arial;	font-size: 14pt;}
.auto-style78 {font-family: Arial;	font-style: italic;	font-size: 12pt;}
.auto-style79 {background-color: #FFFFFF;	font-family: Arial;	font-size: 12pt;}
.auto-style80 {font-family: Arial;	font-weight: bold;	font-size: 12pt;}
.auto-style81 {font-size: 16pt;}
.auto-style82 {font-size: 12pt;	font-family: Arial;	color: #FFFFFF;}
.auto-style83 {font-family: Arial;	color: #FFFFFF;	font-size: 12pt;}
.auto-style84 {border-style: outset;	background-color: #FFFF99;}
.auto-style85 {border-style: outset;	font-family: Arial;	background-color: #FFFFCC;}
.auto-style86 {font-size: 11pt;}
.auto-style87 {font-family: Arial;	font-size: 11pt;}
.auto-style88 {font-family: Arial;	font-size: small;	color: #000000;}
.auto-style89 {font-family: Arial;	font-size: 11pt;	color: #0000FF;}
.auto-style90 {font-size: 11pt;	color: #0000FF;}
.auto-style91 {font-family: Arial;	font-size: 11pt;	color: #000000;}
.auto-style92 {padding: 5px;	background-color: #CCCCFF;}
.auto-style93 {text-align: left;	background-color: #FFFFFF;	font-size: 10pt;}
.auto-style94 {font-family: Arial;font-size: 10pt;}
.auto-style95 {background-color: #FFFFFF;font-family: Arial;}
.auto-style96 {background-color: #FFFFFF;	font-family: Arial;	font-size: 10pt;}
.auto-style97 {font-family: Arial;		font-size: 9pt;		color: #FFFFFF;	}
.auto-style98 {font-family: Arial, Helvetica, sans-serif;font-size: 12pt;color: #FF0000;}
.auto-style99 {font-size: 10pt;}
.auto-style100 {color: #0000FF;	font-family: Arial, Helvetica, sans-serif;}
.auto-style103 {text-decoration: none;}

.backgrdindex {	background-image: url('/images/BKG2.jpg');}